package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.constantes.ConstantesFuncionSistema;
import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioVendaEmbarcada extends DefaultItemMenuSistema {

	public ItemMenuRelatorioVendaEmbarcada() {
		super("indexController.mniRelatorioVendaEmbarcada.label");
	}

	@Override
	public String getClaveMenu() {
		return ConstantesFuncionSistema.CLAVE_RELATORIO_VENDA_EMBARCADA;
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioVendaEmbarcada.zul",
                Labels.getLabel("relatorioVendaEmbarcadaController.window.title"), getArgs(), desktop);
		
	}
}
